buster-php81-fpm (1.0.1-s3) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Rebuild for removal of buster-backports.

 -- Daimona Eaytoy <daimona.wiki@gmail.com>  Sun, 17 Nov 2024 20:09:33 +0100

buster-php81-fpm (1.0.1-s2) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Restore Xdebug configuration which got lost in previous change

 -- Antoine Musso <Antoine Musso <hashar@free.fr>>  Wed,  5 Jul 2023 15:43:45 +0200

buster-php81-fpm (1.0.1-s1) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Install Xdebug using Debian packages rather than source - T338208

 -- Antoine Musso <Antoine Musso <hashar@free.fr>>  Thu,  8 Jun 2023 11:59:53 +0200

buster-php81-fpm (1.0.1) wikimedia; urgency=medium

  * Rebuild to refresh sury.org packages T338208

 -- Antoine Musso <hashar@free.fr>  Tue, 06 Jun 2023 17:19:09 +0200

buster-php81-fpm (1.0.0) wikimedia; urgency=high

   * New image for PHP 8.1

 -- James D. Forrester <jforrester@wikimedia.org>  Thu, 10 Nov 2022 09:30:48 -0500
